/**
Theme Name: blissful Child
Author: 
Author URI: 
Description: 
Version: 1.0.0
License: 
License URI: 
Text Domain: blissful-child
Template: blissful
*/
.scrolling-up {background: #005896;}
#primary {margin:0em 0;}
a.elementor-button {text-decoration: none !important;}
.grb {border-width: 1px; border-style: solid; border-left:0; border-image:linear-gradient(rgba(0, 0, 0, 0), rgb(255 255 255), rgba(0, 0, 0, 0)) 0 100%;}
.outline {border-radius: 3px; border: 1px dashed #369de0; background: linear-gradient(#369de0 0 0) padding-box, linear-gradient(to bottom, #369de0, #ffffff 49%, #369de0) border-box; min-height: 200px; display: flex; align-items: center; justify-content: center;}
.outline2 {border-radius: 20px; border: 1px dashed #ffffff; background: linear-gradient(#f7fbff 0 0) padding-box, linear-gradient(to bottom, #369de0, #ffffff 49%, #369de0) border-box; min-height: 130px; display: flex; align-items: center; justify-content: center;}
.outline2 svg { height: 68px;}
.outline3 {border-radius: 20px; border: 1px dashed #369de0; background: linear-gradient(#369de0 0 0) padding-box, linear-gradient(to bottom, #ffffff, #369de0 49%, #ffffff) border-box;}
.rev .elementskit-commentor-content {border-bottom: 1px solid #DBDBDB; padding-bottom: 25px !important; margin-bottom: 25px;}
.rev .swiper-pagination {justify-content: end !important;}
.lb img {height: 264px !important; object-fit: cover; object-position: center;}
.sac a .elementor-button-text {text-decoration: underline;}
.sac a .elementor-button-icon svg {transform: rotate(-38deg);}
.sac a .elementor-button-icon svg {transition: 0.2s;}
.sac a:hover .elementor-button-icon svg {transform: rotate(0deg); transition: 0.2s;}
.so img{overflow:hidden; transition: 0.2s;}
.so:hover img{ -webkit-transform: scale(1.05); transform: scale(1.05);}
.elementskit-post-image-card:hover .elementskit-entry-thumb>img{ -webkit-transform: scale(1.05) rotate(0deg) !important; transform: scale(1.05) rotate(0deg) !important; opacity: .9 !important;}
.cf .hw {width: calc((100% / 2) - 30px); margin: 15px !important; float: left;}
.cf .wpcf7 form>div, .wpcf7 form>p { margin-bottom: 0;}
.cf .fw {width: calc((100% / 1) - 30px); margin: 15px !important; float: left;}
.cf label {float: left; margin-bottom: 10px !important; display: block !important;}
.cf .wpcf7 form .wpcf7-response-output {margin: 0; float: left;}
.ru svg {height: auto !important;}
.outline4 {border-radius: 20px; border: 1px dashed #ffffff; background: linear-gradient(#f7fbff 0 0) padding-box, linear-gradient(to bottom, #369de0, #ffffff 49%, #369de0) border-box; min-height: 130px; display: flex; justify-content: center;}
.outline4 svg {height: 68px !important; width: 68px;}
.sticky {position: fixed; right: 0; top: 30%; z-index: 9; width: 49px;}
.irev .elementor-testimonial-content {border-bottom: 1px solid #d5e0eb; padding-bottom: 20px;}
.irev .elementor-testimonial-wrapper {position: relative;}
.irev .elementor-testimonial-wrapper:after{content:""; position:absolute; background:url("https://workprogress.co.in/blissful/wp-content/uploads/2025/12/quote.svg") no-repeat; bottom:0px; right:0px;   width: 100px; height: 88px; background-size: 100%;}
/* contact */
.ru a {text-decoration: none !important;color: #464646;}
/* single post */
.single-post div#primary {margin-top: 0;}
.single-post-head .post-thumbnail img {aspect-ratio: 12 / 4;object-fit: cover;}
.single-post-head {position: relative;padding: 170px 0 80px;z-index:0;background: url(https://workprogress.co.in/blissful/wp-content/uploads/2025/12/220-PS1064915.jpg) no-repeat top center / cover;}
.single-post-head:before {content: '';background: rgb(4 75 143 / 80%);position: absolute;width: 100%;height: 100%;top:0;z-index: -1;}
.single-post header.entry-header {max-width: 1200px;margin: 0 auto 30px;text-align: center;}
.single-post header.entry-header h1.entry-title {margin: 0;text-transform: uppercase;font-size: 40px;}
.single-post main#main {max-width: 1200px;margin: 50px auto;}
.feat-img {padding: 0 20px;margin-top: 80px;}
.post-thumbnail {max-width: 1200px;margin: 0 auto;}
.single-post article {padding: 0 !important;}
.single-post-head h1 {text-align: center;color: #fff;font-size: 50px;text-transform: uppercase;}
.post-thumbnail img {aspect-ratio: 16 / 8;object-fit: cover;}
.nav-links {background: #f5f5f5;padding: 30px;}
/* enquire now */
h2.forminator-title {font-size: 40px !important;font-weight: bold !important;text-transform: uppercase;}
.forminator-field label {font-size: 16px !important;font-weight: 500 !important;}
.forminator-input, .forminator-textarea {box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.08) !important;border-radius: 5px !important;min-height: 50px !important;padding: 10px 15px !important;}
.forminator-button-next {font-size: 16px !important;background: #369DE0;text-transform: uppercase;font-weight: 600 !important;border-radius: 50px !important;box-shadow: none !important;}
.forminator-ui#forminator-module-1135.forminator-design--default .forminator-button-back {font-size: 16px !important;background: #fff;text-transform: uppercase;font-weight: 600 !important;border-radius: 50px !important;box-shadow: none !important;color: #000;padding-left: 30px;padding-right: 30px;}
.selection .select2-selection--single[role="combobox"] {min-height: 50px;padding-left: 15px !important;border-radius: 5px;box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.08);}
.selection .select2-selection--single[role="combobox"]:hover {box-shadow: 5px 5px 0px 0px rgba(0, 0, 0, 0.08) !important;}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-repeater-field {padding: 20px 0 !important;background: transparent !important;box-shadow: none !important;}
input.forminator-repeater-action-button {background: #369de0;}
.serv .outline4 {justify-content: flex-start;}
/* channel */
.partners figure.swiper-slide-inner img {height: 80px;object-fit: contain;padding: 10px;width:100%;background:#fff;}

/* FLIP CARD  */
.why_bliss_card {display: grid;grid-template-columns: repeat(3, 1fr);gap: 40px;}
.bliss_card {position: relative;display: inline-block;}
.bliss_card .front {display: flex;align-items: center;gap: 15px;transform: rotateY(0deg);}
.bliss_card .front img {height: 68px;}
.bliss_card .front h3 {font-size: 22px;text-transform: uppercase;color: #464646;margin: 0;}
.bliss_card .back {position: absolute;opacity: 0;top: 0px;left: 0px;width: 100%;height: 100%;transform: rotateY(-180deg);display: flex;align-items: center;background: #369de0;}
.bliss_card .back p {margin: 0;color: #fff;}
.bliss_card .front, .bliss_card > .back {height: 200px;padding: 0 20px;transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);transition-duration: 1s;transition-property: transform, opacity;border-radius: 20px;cursor: pointer;}
.bliss_card:hover .front {transform: rotateY(180deg);}
.bliss_card:hover .back {opacity: 1;transform: rotateY(0deg);}
/* FLIP CARD END  */
.amen .swiper-wrapper {-webkit-transition-timing-function: linear !important;transition-timing-function: linear !important;}
@media only screen and (max-width:1366px) {
	.irev .elementor-testimonial-wrapper:after {width: 80px;height: 80px;}
}
@media only screen and (max-width:1200px) {
	.bliss_card .back p {    font-size: 15px;}	
}
@media only screen and (max-width:1024px) {
	button.elementskit-menu-hamburger.elementskit-menu-toggler {padding: 10px 6px 10px 6px !important;width: 35px !important;}
	.irev .elementor-testimonial-wrapper:after {width: 60px;height: 60px;}
	.why_bliss_card {grid-template-columns: repeat(2, 1fr);gap:30px;}
	.bliss_card .front img {height: 55px;}
	.bliss_card .front h3 {font-size: 20px;}
}
@media only screen and (max-width:921px) {
	#primary, #secondary {padding: 0;}
}
@media only screen and (min-width:768px) and (max-width:1024px) {
	.outline2 svg {height: 40px;}
}
@media only screen and (max-width:767px) {
	.grb {border-width: 0px;}
	h2.forminator-title {font-size: 24px !important;}
	.forminator-ui.forminator-custom-form[data-design=default] .forminator-pagination-steps {display: flex !important;overflow: auto;}
	.forminator-input, .forminator-textarea, .selection .select2-selection--single[role="combobox"] {min-height: 40px !important;}
	.forminator-field label {font-size: 14px !important;}
	.outline4 svg {height: 50px !important;width: 50px;}
	.irev .elementor-testimonial-wrapper:after {width: 50px;height: 50px;}
	.outline2 {border-radius: 10px;height: 100%;}
	.expertise .elementor-icon-box-title br, .expertise .elementor-icon-box-description br {display: none;}
	.why_bliss_card {gap:20px;}
	.bliss_card .front, .bliss_card > .back {border-radius: 10px;}
	.bliss_card .front img {height: 48px;}
	.bliss_card .front h3 {font-size: 18px;}
}
@media only screen and (max-width:680px) {
	.why_bliss_card {grid-template-columns: repeat(1, 1fr);}
}
@media only screen and (max-width:600px) {
	.cf .fw, .cf .hw {width: 100%;margin: 0 0 15px !important;}
	.outline {min-height:150px;}
	.sticky {top: 35%;}
}